/* nunito-regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Nunito Regular'), local('Nunito-Regular'),
       url('../fonts/nunito-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v12-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/nunito-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Italic'), local('Nunito-Italic'),
       url('../fonts/nunito-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v12-latin-italic.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-700 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Nunito Bold'), local('Nunito-Bold'),
       url('../fonts/nunito-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v12-latin-700.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-700italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/nunito-v12-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Bold Italic'), local('Nunito-BoldItalic'),
       url('../fonts/nunito-v12-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v12-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v12-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v12-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v12-latin-700italic.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('../fonts/poppins-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v9-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/poppins-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins Italic'), local('Poppins-Italic'),
       url('../fonts/poppins-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v9-latin-italic.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-700 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Poppins Bold'), local('Poppins-Bold'),
       url('../fonts/poppins-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v9-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-700italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/poppins-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins Bold Italic'), local('Poppins-BoldItalic'),
       url('../fonts/poppins-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v9-latin-700italic.svg#Poppins') format('svg'); /* Legacy iOS */
}




/* Allgemein */
h1, h2 {
	margin-bottom: 15px;
}
h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .font_headline {
	margin-bottom: 10px;
}

div p:last-of-type {
	margin-bottom: 0px !important;
}
.mod_article:not(.fullwidth) > .container {
	padding-top: 40px;
	padding-bottom: 40px;
}
.mod_article.pt-0 > .container {
	padding-top: 0px !important;
}
.mod_article.pb-0 > .container {
	padding-bottom: 0px !important;
}


.vw-blau {
	color: #006bb3;
}
.vw-orange {
	color: #de5307;
}



.ce_text li, .ce_list li, .ce_text ol, .ce_list ol {
	line-height: 1.8rem;
}

h4, h5, h6, .h4, .h5, .h6 {
	margin-bottom: 15px;
}

/* Logo */
.header.original .logo a {
	background-image: url(../../images/vw-logo-293x95-trans-opt.png);
}



/* Logo / Menu */
@media only screen and (max-width: 767px) {
 .header {
  background:  #fff !important;
 }
}

/* Main Menu */
.mainmenu ul li {
	margin-left: 8px;
	margin-right: 8px;
}
.header .mainmenu ul li a.active span {
	padding: 10px 10px;
}
.header .mainmenu ul li a.trail span, .header .mainmenu ul li a.active span {
	padding: 10px 10px;
	text-shadow: 0px 0px 0px rgba(0,0,0, 0);
}

.mainmenu ul li .a-level_1 {
	text-shadow: 2px 2px 4px rgba(0,0,0, 0.9);
}
.mainmenu ul li.Selected .a-level_1 {
	text-shadow: 0px 0px 0px rgba(0,0,0, 0);
}
.header.cloned .mainmenu ul li .a-level_1 {
	text-shadow: 0px 0px 0px rgba(0,0,0, 0);
}

.header.original .mainmenu ul.vlist.level_2 {
	margin-top: -26px;
}
/*
.header.cloned ul.vlist.level_2 {
	margin-top: 0px;
}
*/



/* Sub Menu */
body.sidebar.left #main {
	width: calc(72% + 20px);
	float: right;
	border-right: 0;
	border-left: none;
}
body.sidebar #left {
	width: calc(28% - 20px);
	position: relative;
	padding-right: 0px;
max-width: 303px;
	padding-top: 40px;
	padding-bottom: 40px;
}

body.content_page.sidebar.left #main .mod_article > .container {
    padding-right: 0;
    padding-left: 40px;
}
@media only screen and (max-width: 767px) {
 body.sidebar #left {
  display: none !important;
 }
}


.submenu_v1.subnav {
	margin-top: 0px;
	border-right: 1px solid rgb(229,229,229);
}
.subnav a {
	padding: 10px 20px 10px 10px;
	margin-bottom: 4px;
}
.subnav a:hover, .subnav a.active {
	background: rgb(240, 240, 240);
}

.subnav ul ul a {
	padding-left: 30px;
}

/* Menu Mobile */
#nav-open-btn::before {
	line-height: 42px;
	height: 42px;
	width: 44px;
}
#nav-open-btn {
	margin-top: -15px;
	height: 42px;
	width: 44px;
	right: 5px !important;
}

/* Content */
.mod_article.first .ce_headline_extended.first h1 span.color-accent {
	font-weight: 700;
}

.ce_infobox_warning {
	background: #de5307;
	border-radius: 3px;
	padding: 20px;
	margin-bottom: 25px;
	color: #fff;
}
.ce_infobox_warning i {
	color: #fff;
	margin: 0 10px;
	font-size: 1.667rem;
	line-height: 25px;
	float: left;
	width: 1em;
}



/* Header Bilder */
.ce_headerimage.height_large {
	height: 550px;
}


/* Verkauf */
#herstellerlogos .ce_image_extended {
	border: 1px solid #de5307;
	padding: 10px;
}
#herstellerlogos .mb-xxs {
	margin-bottom: 15px !important;
}
#herstellerlogos .mt-xxs {
	margin-top: 15px !important;
}

/* Mietpark Listen */
.ce_bgimage-inside.contentwrap {
	padding: 0px 20px;
}
.mod_portfoliolist_v3 .item .content {
    position: absolute;
    bottom: 15px;
    margin: 0;
    background: none;
    left: 0;
    right: 0;
    text-align: center;
}
.mietparkliste .item .info {
	background-color: rgba(0, 107, 179, 0.5);

}
.mietparkliste .item .info h5 {
	color: #fff;
	width: 100%;
}
.mod_portfoliolist_v3.portfolio-col3 .item {
	width: calc(100% / 3 - 20px);
	margin: 10px;
	border: 1px solid #006bb3;
}
.mod_portfoliolist_v3 .item .subline {
	float: right;
	font-size: 1rem;
	line-height: 1;
	padding-left: 10px;
	border-left: 1px solid
	rgb(0, 107, 179);
	border-bottom: 1px solid
	rgb(0, 107, 179);
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px;
	color: #fff;
	background-color:	rgba(0, 107, 179, 0.5);
}


/* Mietpark Subseiten */
.mod_newsreader table tr:nth-child(even) {
	background: #fff;
}
.mod_newsreader table tr:nth-child(odd) {
	color: #fff;
	background-color: rgba(0, 107, 179, 0.5);
}
.mod_newsreader table td {
	padding: 5px 10px;
}



@media only screen and (max-width: 767px) {
 .mietparkliste .item {
		width: calc(100% - 20px) !important;
 }
	.mod_newsreader table {
		font-size: 0.7333rem;
		line-height: 1.2rem;
	}
}

/* Grundriss */
.ce_imagemap .hotspot:hover {
	z-index: 2100;
}
.ce_imagemap .hotspot:hover .hotspot_content {
	display: block;
}

.ce_imagemap .hotspot.pointer_large::before {
	content: "\f041";
	font-size: 50px;
	color: #de5307;
}


/* CTA */
.vw-cta .ce_bgimage {
	box-shadow: 0 3px 0 0px rgba(0,0,0,0.25);
}


@media only screen and (max-width: 767px) {
 .vw-cta .banner-title {
		margin-top: 40px !important;
		text-align: center !important;
		font-size: 1.4rem;
 }
}


/* Formulare */
.form-erklaerung-nomargin {
	margin-bottom: 0px !important;
}
form.style8 {
	border: 4px solid #006bb3;
}
form.style8 .formbody {
	padding: 30px 30px 10px;
}
form.style8 input.submit[type="submit"], form.style8 button.submit[type="submit"] {
	background: #006bb3;
	border-color: #006bb3;
	color: #fff;
}
form.style8 input.submit[type="submit"]:hover, form.style8 button.submit[type="submit"]:hover {
	opacity: 0.8;
		border-color: #006bb3;
}

.form-datenschutz input {
	position: relative;
	top: 5px;
}
.form-datenschutz label {
	position: relative;
	top: 4px;
}

/* Form */
.form-datenschutz legend {
	display: none;
}
.form-datenschutz span {
	margin-top: 7px;
}
form .form-datenschutz fieldset {
	padding: 0px;
	border: 0px solid rgba(0,0,0,0.2);
}
input.submit, button.submit {
	border-radius: 0px;
}



/* Top -Link */
@media only screen and (max-width: 767px) {
	#top_link {
		display: block !important;
		bottom: 25px !important;
	}
}





/* Footer */
#footer li {
	margin-bottom: 6px;
	padding-bottom: 7px;
}
#footer li:last-of-type::after {
	border-bottom: none;
}

/* Bottom */
#bottom .inside, #bottom .inside a {
	color: #000000;
	font-weight: 700;
}
#bottom .inside a:hover {
	border-bottom: 0px solid;
}


/* Cookiebar */
@media only screen and (max-width: 768px) {
	.cookiebar {
		padding: 15px;
	}
}

.cookiebar__text {
	width: calc(100% - 100px);
}

.cookiebar {
	background: #de5307;
	text-align: left;
}

.cookiebar__button {
	background-color: #006bb3;
	color: #fff;
}
.cookiebar__button:hover {
	background-color: #ddd;
	color:  #de5307;
	border: none !important;
}